@import "../fonts.scss";

//TITLE OPTIONS
.title {
  font-family: Kanit-Thin;
  font-size: 1.5rem;

  &__white {
    color: white;
  }

  &__black {
    color: black;
  }
}


//TEXT OPTIONS
.text {
  font-size: 1.1rem;

  &__thin {
    font-family: Kanit-Light;

    &--grey {
      color: $text-input;
    }

    &--secondary {
      color: $gray-100;
    }
  }

  &__medium {
    font-family: Kanit-Medium;
  }
}

//H's
.h2 {
  font-family: Kanit-SemiBold;
  font-size: 2.5rem;
}

.h3 {
  font-family: Kanit-SemiBold;
  font-size: 1.3rem;
}

.h5_bold {
  font-family: Kanit-SemiBold;
  font-size: 1rem;

}
